.rbt-splash-slider{
    background-image: unset !important;
    background: white !important;
}

.shape-text-image img {
    position: absolute;
    width: 86%;
    height: auto;
    top: -204%;
    right: -52%;
 }

 .hero-subtitle,.mainmenu li a {
  color: black !important;
}





 @media only screen and (max-width: 767px) {
   .tagline{
        display:none !important;
    }

    .logo img{
        display:unset !important;
    }


    .rbt-splash-slider .inner .title {
        font-size: 23px;
      }

      .rbt-splash-slider.d-flex{
        display: block !important;
      }
  }